version: '3'

services:
  kn05TeilC:
    image: nginx
    container_name: kn05TeilC
    volumes:
      - type: bind
        source: "C:/Users/ahmad.gholamsakhi/OneDrive - TBZ/Dokumente/Schulen/TBZ/Modul347/KN05/TeilC"
        target: /kn05TeilC/Mount
      - Volumekn05C:/kn05TeilC/Volumen
    tmpfs:
      - /kn05TeilC/tmpfs

  kn05TeilC2:
    image: nginx
    container_name: kn05TeilC2
    volumes:
      - Volumekn05C:/kn05TeilC/Volumen

volumes:
  Volumekn05C:
